Subject: Re: [dmarc-ietf] dmarc Digest, Vol 2, Issue 1

From: Micah Rasmussen <[email-masked]>
Date: Fri, 10 May 2013 14:42:50 -0700

Wtf is going on here? This email makes no sense..
On May 10, 2013 12:01 PM, <[email-masked]> wrote:

> If you have received this digest without all the individual message
> attachments you will need to update your digest options in your list
> subscription.  To do so, go to
>
> https://www.ietf.org/mailman/listinfo/dmarc
>
> Click the 'Unsubscribe or edit options' button, log in, and set "Get
> MIME or Plain Text Digests?" to MIME.  You can set this option
> globally for all the list digests you receive at this point.
>
>
>
> Send dmarc mailing list submissions to
>         [email-masked]
>
> To subscribe or unsubscribe via the World Wide Web, visit
>         https://www.ietf.org/mailman/listinfo/dmarc
> or, via email, send a message with subject or body 'help' to
>         [email-masked]
>
> You can reach the person managing the list at
>         [email-masked]
>
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of dmarc digest..."
>
> Today's Topics:
>
>    1. The "policy" value and replay attacks (Alessandro Vesely)
>    2. Re: The "policy" value and replay attacks (Franck Martin)
>
>
> ---------- Forwarded message ----------
> From: Alessandro Vesely <[email-masked]>
> To: [email-masked]
> Cc:
> Date: Fri, 10 May 2013 15:43:47 +0200
> Subject: [dmarc-ietf] The "policy" value and replay attacks
> I consistently get this from a couple of dmarc generators (126 in this
> case):
>
>       <dkim>
>         <domain>tana.it</domain>
>         <result>neutral</result>
>         <human_result>
>           signature error:
>           DKIM-Signature could not parse or has bad tags/values
>         </human_result>
>       </dkim>
>
> That may refer to the fact that I don't sign some critical fields,
> such as the subject and content-type, or to the fact that I use l= to
> allow footers.  Shouldn't that get a "policy" result, rather than
> "neutral"?
>
> I produce such fettered signing as I found DKIM-Signatures survive
> better through mailing list that way.  I'll have to strengthen my DKIM
> options in case of abuse, and suppose DMARC reports will make me
> notice if someone manages to add a payload without breaking the sig
> and then replays the message massively.  However, I'm not clear on how
> exactly replay attacks would be detected.  Was that part of DMARC
> requirements?
>
>
>
> ---------- Forwarded message ----------
> From: Franck Martin <[email-masked]>
> To: Alessandro Vesely <[email-masked]>
> Cc: "<[email-masked]>" <[email-masked]>
> Date: Fri, 10 May 2013 17:54:11 +0000
> Subject: Re: [dmarc-ietf] The "policy" value and replay attacks
> If not mistaken this is the DKIM result, not the the DMARC-DKIM result,
> there is a whole confusion which one is which if you don't read carefully
> the spec, sometimes I get lost myself
>
> On May 10, 2013, at 6:43 AM, Alessandro Vesely <[email-masked]> wrote:
>
> > I consistently get this from a couple of dmarc generators (126 in this
> > case):
> >
> >      <dkim>
> >        <domain>tana.it</domain>
> >        <result>neutral</result>
> >        <human_result>
> >          signature error:
> >          DKIM-Signature could not parse or has bad tags/values
> >        </human_result>
> >      </dkim>
> >
> > That may refer to the fact that I don't sign some critical fields,
> > such as the subject and content-type, or to the fact that I use l= to
> > allow footers.  Shouldn't that get a "policy" result, rather than
> > "neutral"?
> >
> > I produce such fettered signing as I found DKIM-Signatures survive
> > better through mailing list that way.  I'll have to strengthen my DKIM
> > options in case of abuse, and suppose DMARC reports will make me
> > notice if someone manages to add a payload without breaking the sig
> > and then replays the message massively.  However, I'm not clear on how
> > exactly replay attacks would be detected.  Was that part of DMARC
> > requirements?
> > _______________________________________________
> > dmarc mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/dmarc
>
>
>
> _______________________________________________
> dmarc mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dmarc
>
>